.news_comp {
  background: #8c8c8c;
  border-radius: 20px;
  /* height: 143px; */
  padding: 20px;
  margin-top: 20px;
}

.news_comp_title_section {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news_comp_title {
  color: #ffffff;
  font-size: 29px;
  font-weight: 500;
  line-height: 33.98px;
  text-align: justify;
  margin: 0px;
}

.news_comp_avatar {
  background: #c4c4c4;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  margin-right: -6px;
}

.news_comp_text {
  color: #ffffff;
  font-size: 14px;
  font-weight: 300;
  margin: 0px;
  padding-top: 8px;
  line-height: 17.41px;
  text-align: justify;
}
